## tdiary-theme 5.0.2

=== debian/changelog ===
tdiary-theme (5.0.2-2) unstable; urgency=medium

  * Team upload.
 
  [ Hideki Yamane ]
  * use debhelper 10

  [ Youhei SASAKI ]
  * Upload to unstable

 -- Hideki Yamane <henrich@debian.org>  Sat, 05 Nov 2016 23:52:22 +0900

tdiary-theme (5.0.2-1) experimental; urgency=medium

  * New upstream version 5.0.2

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Mon, 03 Oct 2016 19:35:00 +0900

tdiary-theme (5.0.1-1) experimental; urgency=medium

  * Imported Upstream version 5.0.1
  * Update debian/rules, install file:
    - Install new themes: blog, snest

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Sun, 21 Aug 2016 18:16:09 +0900

tdiary-theme (5.0.0-1) experimental; urgency=medium

  [ Cédric Boutillier ]
  * Use https:// in Vcs-* fields
  * Use https:// in Vcs-* fields
  * Bump Standards-Version to 3.9.7 (no changes needed)
  * Run wrap-and-sort on packaging files

  [ Youhei SASAKI ]
  * Imported Upstream version 5.0.0
  * Bump Standards-Version to 3.9.8 (no changes needed)
  * Initial release. (Closes: #806405)

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Sun, 26 Jun 2016 17:06:16 +0900
