=== debian/control ===
Source: tdiary-theme
Section: web
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Youhei SASAKI <uwabami@gfd-dennou.org>
Build-Depends: debhelper (>= 10)
Standards-Version: 3.9.8
Homepage: http://www.tdiary.org/
Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/tdiary-theme.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/tdiary-theme.git
XS-Ruby-Versions: all

Package: tdiary-theme
Architecture: all
XB-Ruby-Versions: all
Depends: tdiary-core,
         ${misc:Depends},
         ${shlibs:Depends}
Description: Themes of tDiary to change the design
 tDiary is a weblog system, which makes your weblog communication-friendly for
 the writer (you) and readers. It consists of Ruby scripts for CGI (Common
 Gateway Interface).
 .
 This package provides a lot of cascading style sheets and images which change
 the design of tDiary.
 .
 You can choose a theme at the configuration page.
