## tdiary-theme 5.0.4

=== debian/changelog ===
tdiary-theme (5.0.4-2) unstable; urgency=medium

  * Upload to unstable

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Tue, 20 Jun 2017 04:21:54 +0900

tdiary-theme (5.0.4-1) experimental; urgency=medium

  * New upstream version 5.0.4
  * Update d/copyright: add author silver/*

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Sun, 14 May 2017 20:10:55 +0900
