=== debian/watch ===
version=3
opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/tdiary-theme-$1\.tar\.gz/ \
  https://github.com/tdiary/tdiary-theme/tags .*/v?(\d\S*)\.tar\.gz
