## tdiary-theme 5.0.5

=== debian/changelog ===
tdiary-theme (5.0.5-1) unstable; urgency=medium

  [ Hideki Yamane ]
  * Standards-Version: 4.0.0
  * watch file version 4

  [ Youhei SASAKI ]
  * New upstream version 5.0.5

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Tue, 22 Aug 2017 00:46:09 +0900
