## tdiary-theme 5.0.8

=== debian/changelog ===
tdiary-theme (5.0.8-1) unstable; urgency=medium

  * New upstream version 5.0.8

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Wed, 04 Apr 2018 04:26:44 +0900

tdiary-theme (5.0.7-1) unstable; urgency=medium

  * New upstream version 5.0.7
  * d/control: Bump Standard Version 4.1.3
  * d/control: Update Vcs-{Git,Browser}. use salsa

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Thu, 22 Mar 2018 01:12:11 +0900
