=== debian/control ===
--- 
+++ 
@@ -4,10 +4,10 @@
 Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Youhei SASAKI <uwabami@gfd-dennou.org>
 Build-Depends: debhelper (>= 10)
-Standards-Version: 4.1.1
+Standards-Version: 4.1.3
 Homepage: http://www.tdiary.org/
-Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/tdiary-theme.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/tdiary-theme.git
+Vcs-Git: https://salsa.debian.org/ruby-team/tdiary-theme.git
+Vcs-Browser: https://salsa.debian.org/ruby-team/tdiary-theme
 XS-Ruby-Versions: all
 
 Package: tdiary-theme
