## tdiary-theme 5.0.9

=== debian/changelog ===
tdiary-theme (5.0.9-1) unstable; urgency=medium

  * New upstream version 5.0.9
  * Bump compat: 11, Standard-Version: 4.1.4

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Mon, 02 Jul 2018 15:22:53 +0900
