## tdiary-theme 5.0.10

=== debian/changelog ===
tdiary-theme (5.0.10-1) unstable; urgency=medium

  * New upstream version 5.0.10
  * d/control: Bump Standard-Version 4.2.1

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Thu, 04 Oct 2018 15:01:06 +0900
