## tdiary-theme 5.1.0

=== debian/changelog ===
tdiary-theme (5.1.0-1) unstable; urgency=medium

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

  [ Youhei SASAKI ]
  * New upstream version 5.1.0

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Tue, 17 Dec 2019 12:03:51 +0900
