## tdiary-theme 5.1.1

=== debian/changelog ===
tdiary-theme (5.1.1-1) unstable; urgency=medium

  * New upstream version 5.1.1
  * Add d/control: Add Rules-Requires-Root
  * d/{control,compat}: use debhelper-compat
  * d/control: Bump Standard Version 4.5.1

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Thu, 02 Apr 2020 16:46:03 +0900
