## tdiary-theme 5.1.3

=== debian/changelog ===
tdiary-theme (5.1.3-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Use secure URI in Homepage field.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository, Repository-Browse.

  [ Youhei SASAKI ]
  * New upstream version 5.1.3
  * Update d/lintian-overrides
  * Update d/changelog

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Sun, 30 Aug 2020 15:35:48 +0900
