=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders: Youhei SASAKI <uwabami@gfd-dennou.org>
 Build-Depends: debhelper-compat (= 12)
 Standards-Version: 4.5.1
-Homepage: http://www.tdiary.org/
+Homepage: https://www.tdiary.org/
 Vcs-Git: https://salsa.debian.org/ruby-team/tdiary-theme.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/tdiary-theme
 XS-Ruby-Versions: all
