## tdiary-theme 5.1.4

=== debian/changelog ===
tdiary-theme (5.1.4-1) unstable; urgency=medium

  [ Youhei SASAKI ]
  * New upstream version 5.1.3

  [ Cédric Boutillier ]
  * [ci skip] Update team name
  * [ci skip] Add .gitattributes to keep unwanted files out of the source package

  [ Youhei SASAKI ]
  * New upstream version 5.1.4
  * Wrap long lines in changelog entries: 5.1.3-1.

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Sun, 03 Jan 2021 15:55:33 +0900
