## tdiary-theme 5.1.5

=== debian/changelog ===
tdiary-theme (5.1.5-1) unstable; urgency=medium

  * New upstream version 5.1.5

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Mon, 01 Mar 2021 10:51:16 +0900
