## tdiary-theme 5.2.0

=== debian/changelog ===
tdiary-theme (5.2.0-2) unstable; urgency=medium

  * Add lintian-overrides
  * Update d/copyright year

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Fri, 04 Feb 2022 15:14:29 +0900

tdiary-theme (5.2.0-1) unstable; urgency=medium

  * New upstream version 5.2.0

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Fri, 04 Feb 2022 00:03:38 +0900

tdiary-theme (5.1.6-1) unstable; urgency=medium

  * New upstream version 5.1.6
  * Bump debhelper compatibility level to 13
  * Bump Standards-Version to 4.6.0 (no changes needed)

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Fri, 20 Aug 2021 21:03:53 +0900
