## tdiary-theme 5.2.1

=== debian/changelog ===
tdiary-theme (5.2.1-1) unstable; urgency=medium

  * New upstream version 5.2.1

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Sat, 26 Mar 2022 00:27:39 +0900
