## tdiary-theme 5.2.3

=== debian/changelog ===
tdiary-theme (5.2.3-1) unstable; urgency=medium

  * New upstream version 5.2.3
  * Update lintian-overrides

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Sat, 19 Nov 2022 11:16:02 +0900
