=== debian/rules ===
#! /usr/bin/make -f

%:
	dh $@

override_dh_install:
	dh_install
	-rm -f $(CURDIR)/debian/tdiary-theme/usr/share/tdiary/theme/snest/.gitignore
