## tdiary-theme 5.3.0

=== debian/changelog ===
tdiary-theme (5.3.0-1) unstable; urgency=medium

  * New upstream version 5.3.0

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Wed, 27 Mar 2024 15:27:44 +0900

tdiary-theme (5.2.4-1) unstable; urgency=medium

  * New upstream version 5.2.4
  * Bump Standards-Version to 4.6.2 (no changes needed)
  * Remove X?-Ruby-Versions fields from d/control

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Thu, 05 Oct 2023 17:37:35 +0900
