=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/tdiary-theme-$1\.tar\.gz/ \
  https://github.com/tdiary/@PACKAGE@/tags .*/v@ANY_VERSION@@ARCHIVE_EXT@
