=== debian/watch ===
Version: 5

Source: https://github.com/tdiary/@PACKAGE@/tags
Matching-Pattern: .*/v@ANY_VERSION@@ARCHIVE_EXT@
Filenamemangle: s/.+\/v?(\d\S*)\.tar\.gz/tdiary-theme-$1\.tar\.gz/
